<div id="{{ id }}" class="p-3">
    <div class="row">
        <div class="col-xs-12 col-sm-6 mb-3">
            {% include 'component/mdc_select_component.html.twig' with {
                'id': id ~ '_action_mdc_select',
                'name': id ~ '_action_mdc_select',
                'label':  'Aktion wählen',
                'labelId': id ~ '_action',
                'value': null,
                'choiceViews': actionChoices,
                'required': false,
                'disabled': false
            } only %}
        </div>
        <div class="col-xs-12 col-sm-6">
            <button id="{{ id }}_action_submit_button" class="mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center">
                <span class="mdc-button__ripple"></span>
                <span class="mdc-button__label">Aktion durchführen</span>
            </button>
        </div>
    </div>
    <form id="{{ id }}_action_form" method="post">
        <input id="{{ id }}_selected_row_ids_input" type="hidden" name="selectedRowIds">
    </form>
</div>
